* {
      box-sizing: border-box;
      font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      margin: 0;
      padding: 0;
    }
body {
  background-color: #f9f9f9;
  color: #333;
  line-height: 1.6;
}

header {
  background-color: #0d3b66;
  color: white;
  padding: 20px;
  text-align: center;
}

.container {
  max-width: 1200px;
  margin: 30px auto;
  padding: 20px;
}

.contact-info {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}

.info-box {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 20px;
  flex: 1 1 45%;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
.info-box a{
    text-decoration: none;
}

.social {
  margin-top: 30px;
  text-align: center;

  margin: 50px auto;
}

.social a {
  margin: 0 10px;
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  background-color: blue;
  border-radius: 50%;
}
i{
  font-size: 25px;
  color: #fff;
}
h3{
  text-transform: capitalize;
}
p{
  text-transform: capitalize;
  font-size: 18px;
}

footer {
  background-color: #0d3b66;
  color: white;
  padding: 20px 0;
  text-align: center;
  margin-top: 40px;
}

.footer-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-logo {
  height: 170px;
  margin-bottom: 10px;
  object-fit: contain;
}

@media (max-width: 768px) {
  .contact-info {
    flex-direction: column;
  }
}